body {
	color: #FFF;
	background-color: #000;
}
::selection {
	background:#C30D23;
}
.sub {
	background-repeat: no-repeat;
	background-position: center top;
}
.mainwrap {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 1;
}
#head {
	height: 88px;
	position: relative;
	z-index: 5;
}
.sub h1 {
	height: 44px;
	width: 202px;
	position: absolute;
	left: 1px;
	top: 37px;
}
.sub h1 a {
	background-image: url(../images/sub_logo.png);
	display: block;
	height: 44px;
	width: 202px;
}
.menu {
	height: 88px;
	width: 717px;
	position: absolute;
	top: 0px;
	right: 0px;
	background-image: url(../images/bg_submenu.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.sub .menu li {
	float: left;
	height: 64px;
	position: relative;
	overflow: hidden;
}
.sub .menu li a {
	display: block;
	height: 64px;
}
a {
	color: #CA0A21;
}
.nav1, .nav1 a {
	width: 54px;
}
.nav2, .nav2 a {
	width: 57px;
}
.nav3, .nav3 a {
	width: 86px;
}
.nav4, .nav4 a {
	width: 83px;
}
.nav5, .nav5 a {
	width: 56px;
}
.nav6, .nav6 a {
	width: 60px;
}
.nav7, .nav7 a {
	width: 69px;
}
.nav8, .nav8 a {
	width: 62px;
}
.nav9, .nav9 a {
	width: 44px;
}
.navA, .navA a {
	width: 58px;
}
.nav1 a {
	background-image: url(../images/nav1.png);
}
.nav2 a {
	background-image: url(../images/nav2.png);
}
.nav3 a {
	background-image: url(../images/nav3.png);
}
.nav4 a {
	background-image: url(../images/nav4.png);
}
.nav5 a {
	background-image: url(../images/nav5.png);
}
.nav6 a {
	background-image: url(../images/nav6.png);
}
.nav7 a {
	background-image: url(../images/nav7.png);
}
.nav8 a {
	background-image: url(../images/nav8.png);
}
.nav9 a {
	background-image: url(../images/nav9.png);
}
.navA a {
	background-image: url(../images/navA.png);
}
.xline {
	background-color: #FFF;
	height: 1px;
	width: 0px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
.yline {
	position: absolute;
	height: 0px;
	width: 1px;
	left: 50%;
	top: 0px;
	background-image: url(../images/liner.gif);
}
#subwrap {
	background-image: url(../images/bg_sub.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	z-index: 0;
}
#footer {
	background-color: #111;
}
#footerin {
	position: relative;
	height: 553px;
	z-index: 20000;
}
#footerin h6 {
	background-image: url(../images/ft_logo.jpg);
	position: absolute;
	height: 553px;
	width: 206px;
	left: 415px;
	top: 0px;
}
.ftonair {
	position: absolute;
	height: 109px;
	width: 319px;
	left: 0px;
	top: 73px;
	background-image: url(../images/ft_onair.jpg);
}
.ftmenu {
	background-image: url(../images/ft_menu.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	line-height: 180%;
	height: 60px;
	width: 313px;
	padding-top: 15px;
	top: 205px;
}
#footerin a {
	text-decoration: none;
	color: #FFF;
}
#footerin a:hover {
	text-decoration: underline;
	color: #C40E24;
}
.ftsoon {
	line-height: 180%;
	color: #2C2C2C;
	background-image: url(../images/ft_soon.gif);
	height: 60px;
	width: 314px;
	padding-top: 15px;
	position: absolute;
	left: 0px;
	top: 289px;
	background-repeat: no-repeat;
}
.ft_tw {
	background-image: url(../images/ft_twbox.gif);
	height: 45px;
	width: 308px;
	padding-top: 23px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	position: absolute;
	top: 74px;
	right: 0px;
}
.ft_tw a {
	background-image: url(../images/ft_twbtn.gif);
	display: block;
	height: 45px;
	width: 308px;
}
.ft_sh {
	background-image: url(../images/ft_shbox.gif);
	height: 34px;
	width: 289px;
	padding-top: 34px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 20px;
	position: absolute;
	top: 156px;
	right: 0px;
}
.ft_sh .tw {
	height: 22px;
	float: left;
	width: 110px;
}
.ft_sh .fc {
	float: left;
	height: 22px;
	width: 110px;
}
.ft_sh .fc span {
	vertical-align: baseline !important;
}
.ft_sh .hb {
	float: left;
	width: 50px;
}
.ft_mappa {
	height: 24px;
	width: 92px;
	position: absolute;
	top: 238px;
	right: 217px;
}
.ft_noitamina {
	height: 24px;
	width: 82px;
	position: absolute;
	top: 238px;
	right: 110px;
}
.ft_aniplex {
	height: 24px;
	width: 84px;
	position: absolute;
	top: 238px;
	right: 0px;
}
.ft_rmenu {
	position: absolute;
	right: 0px;
	width: 310px;
	height: 29px;
	top: 275px;
}
.copyright {
	color: #2F2F2F;
	position: absolute;
	width: 310px;
	top: 315px;
	right: 0px;
}
.bttop {
	position: absolute;
	height: 57px;
	width: 47px;
	top: -18px;
	right: 0px;
}
.bttop a {
	background-image: url(../images/bttop.png);
	display: block;
	height: 57px;
	width: 47px;
}
.h2box {
	background-repeat: no-repeat;
	background-position: center top;
	height: 440px;
	margin-top: 3px;
	opacity: 0;
}
#h2special {
	background-image: url(../images/h2_special.png);
}
.h3sub {
	background-repeat: no-repeat;
	background-position: center center;
	height: 135px;
	width: 100%;
	z-index: 3;
	opacity:0;
}
#h3interview {
	background-image: url(../images/h3_interview.png);
}
#h3interview2 {
	background-image: url(../images/h3_interview2.png);
}
#h3interview3 {
	background-image: url(../images/h3_interview3.png);
}
#h3interview4 {
	background-image: url(../images/h3_interview4.png);
}
#h3interview5 {
	background-image: url(../images/h3_interview5.png);
}
#h3interview7 {
	background-image: url(../images/h3_interview7.png);
}
#h3interview8 {
	background-image: url(../images/h3_interview8.png);
}
#h3interview9 {
	background-image: url(../images/h3_interview9.png);
}
#h3interview10 {
	background-image: url(../images/h3_interview10.png);
	}
#h3interview11 {
	background-image: url(../images/h3_interview11.png);
	
}

.h4sub {
	height: 52px;
	position: relative;
}
#interviewin dl dt {
	padding-bottom: 20px;
	color: #c30d23;
}
#interviewin {
	line-height: 180%;
	margin-top: 70px;
	padding-bottom: 150px;
}
#interviewin2 {
	line-height: 180%;
	padding-top: 50px;
	padding-bottom: 150px;
}
#interviewin dl dd {
	padding-bottom: 30px;
	line-height: 190%;
}
#interviewin dl dd span {
	color: #c30d23;
}
#h2special ul li {
	margin-top: 5px;
}
#h2special ul {
	padding-top: 116px;
}
#h3event {
	background-image: url(../images/h3_event.png);
}
#eventin {
	padding-top: 70px;
	padding-bottom: 150px;
}
#eventin p {
	padding-top: 30px;
	padding-bottom: 30px;
}
#h3movie {
	background-image: url(../images/h3_movie.png);
}
#moviein {
	padding-bottom: 150px;
	width: 1044px;
	margin-right: auto;
	margin-left: auto;
}
.mov {
	height: 576px;
	width: 1024px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
}
#moviein ul li {
	float: left;
	height: 324px;
	width: 498px;
	padding-top: 50px;
	padding-right: 38px;
}
#moviein ul .movE {
	padding-right: 0px;
}
#moviein ul {
	padding-left: 10px;
}
#visualin {
	padding-top: 70px;
	padding-bottom: 150px;
}
#h3present {
	background-image: url(../images/h3_present.png);
}
#h3visual {
	background-image: url(../images/h3_visual.png);
}
.globalvisuallist li {
	float: left;
	margin-top: 50px;
	margin-right: 14px;
}
#presentin {
	padding-top: 70px;
	padding-bottom: 200px;
}
.presentlist li {
	float: left;
	margin-bottom: 20px;
}
#h3staff {
	background-image: url(../images/h3_staff.png);
}
#h2staffcast {
	background-image: url(../images/h2_staffcast.png);
}
#staffin {
	padding-top: 70px;
	padding-bottom: 150px;
}
#staffin li {
	float: left;
	width: 512px;
	padding-bottom: 35px;
}
#castin {
	padding-top: 70px;
	padding-bottom: 120px;
}
#h3cast {
	background-image: url(../images/h3_cast.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 178px;
}
#h2staffcast li {
	padding-top: 5px;
}
#h2staffcast ul {
	padding-top: 178px;
}
#h2music {
	background-image: url(../images/h2_music.png);
}
#h3themesong {
	background-image: url(../images/h3_themesong.png);
}
#themesongin {
	padding-top: 70px;
	padding-bottom: 180px;
}
#themesongin p {
	padding-top: 20px;
	padding-bottom: 30px;
}
#h3opening {
	background-image: url(../images/h3_opt.png);
}
#openingin {
	padding-top: 70px;
	position: relative;
	height: 420px;
}
#openingin .profimg {
	position: absolute;
	top: 30px;
	right: 0px;
}
#openingin .artistprof {
	width: 300px;
	padding-top: 25px;
}
#openingin2 {
	padding-bottom: 180px;
	padding-top: 30px;
}
.artistprof2 {
	padding-top: 25px;
	padding-bottom: 55px;
}
#openingin .official {
	height: 50px;
	width: 197px;
	position: absolute;
	left: 334px;
	top: 394px;
}
.disco {
	margin: 0 auto;
}
.disco td {
	width: 350px;
	padding: 45px 25px 0;
	vertical-align: top;
}
.disco h5 {
	padding-top: 35px;
	padding-bottom: 30px;
}
#h3ending {
	background-image: url(../images/h3_edt.png);
}
#endingin {
	padding-top: 70px;
	position: relative;
	height: 420px;
}
#endingin .profimg {
	position: absolute;
	top: 30px;
	left: 0px;
}
#endingin .artistprof {
	width: 300px;
	padding-top: 25px;
	padding-left: 724px;
}
#endingin h4 {
	padding-left: 724px;
}
#endingin .official {
	height: 50px;
	width: 197px;
	position: absolute;
	left: 478px;
	top: 394px;
}
#endingin2 {
	padding-bottom: 180px;
	padding-top: 30px;
}
#topwrap {
	background-image: url(../images/bg_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	z-index: 0;
}
.topleft {
	height: 1296px;
	width: 804px;
	position: relative;
	background-color: #000;
	float: left;
}
.tpmainin {
	height: 164px;
	width: 334px;
	position: absolute;
	left: -245px;
	top: 994px;
}
.tpstaff {
	position: absolute;
	height: 29px;
	width: 934px;
	left: 90px;
	top: 1223px;
}
.special_movielist {
	position: absolute;
	left: 10px;
	bottom: 10px;
}
.special_movielist li {
	float: left;
	margin-right: 10px;
}
.movie_thumb {
	cursor: pointer;
}
#topmain {
	padding-bottom: 60px;
}
.topright {
	float: right;
	width: 220px;
	position: relative;
	padding-top: 198px;
	padding-bottom: 250px;
}
.tponair {
	height: 138px;
	width: 469px;
	position: absolute;
	top: 55px;
	right: 11px;
	text-align: right;
}
.pick li {
	height: 146px;
	width: 220px;
	padding-bottom: 8px;
}
.pick {
	margin-top: 10px;
	padding-bottom: 9px;
}
.tplnews {
	width: 220px;
}
.tplnews dl {
	padding: 10px 20px 20px;
}
.tplnews dt {
	line-height: 140%;
}
.tplnews dd {
	color: #C30D23;
	padding-bottom: 10px;
}
.tplnews a {
	text-decoration: none;
}
.tplnews a:hover {
	text-decoration: underline;
}
.tpcatch {
	height: 462px;
	width: 56px;
	position: absolute;
	left: 2px;
	top: 2px;
}
#h2music li {
	padding-top: 5px;
}
#h2music ul {
	padding-top: 153px;
}
#h2character {
	background-image: url(../images/h2_character.png);
}
#charawrap {
	height: 830px;
	width: 100%;
	overflow: hidden;
	position: relative;
}
.carou {
	height: 830px;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	position: relative;
	overflow:hidden;
}
#chara1 {
	background-image: url(../images/chara1.png);
}
#chara2 {
	background-image: url(../images/chara2.png);
}
#chara3 {
	background-image: url(../images/chara3.png);
}
#chara4 {
	background-image: url(../images/chara4.png);
}
#chara5 {
	background-image: url(../images/chara5.png);
}
#chara6 {
	background-image: url(../images/chara6.png);
}
#chara7 {
	background-image: url(../images/chara7.png);
}
#chara8 {
	background-image: url(../images/chara8.png);
}
#chara9 {
	background-image: url(../images/chara9.png);
}
#chara10 {
	background-image: url(../images/chara10.png);
}
#chara11 {
	background-image: url(../images/chara1x.png);
}
#chara12 {
	background-image: url(../images/chara1y.png);
}
#chara13 {
	background-image: url(../images/chara1z.png);
}
#charaover {
	height: 830px;
	width: 100%;
	overflow: hidden;
	position: relative;
}
#charawrap .carou .mainwrap {
	height: 695px;
	position: relative;
}
.charatext {
	position: absolute;
	height: 100px;
	width: 580px;
	left: 422px;
	top: 24px;
}
#h2character ul {
	padding-top: 41px;
}
#h2character li {
	padding-top: 5px;
}
.imgs {
	height: 117px;
	width: 171px;
	position: absolute;
	bottom: 5px;
}
.img1 {
	right: 374px;
	}
.img2 {
	right: 187px;
}
.img3 {
	right: 0px;
}
.charaselect {
	width: 1044px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 100px;
	padding-bottom: 150px;
}
.charaselect li {
	float: left;
	padding-left: 8px;
	padding-bottom: 8px;
}
.charaselect ul {
	padding-left: 2px;
}
.pnaL {
	position: absolute;
	height: 29px;
	width: 133px;
	left: 0px;
	top: 415px;
}
.pnaR {
	height: 29px;
	width: 133px;
	position: absolute;
	top: 420px;
	right: 0px;
}
#h2goods {
	background-image: url(../images/h2_goods.png);
}
#h3goods1 {
	background-image: url(../images/h3_goods1.png);
}
#goodsin p {
	padding-top: 70px;
	padding-bottom: 60px;
}
#goodsin {
	padding-bottom: 150px;
}
#h2story {
	background-image: url(../images/h2_story.png);
}
#h3introduction {
	background-image: url(../images/h3_introduction.png);
}
#introductionin {
	padding-top: 70px;
	padding-bottom: 40px;
}
#introductionin .introimg {
	margin-left: 30px;
}
.btn_eps {
	height: 120px;
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
#h3episode {
	background-image: url(../images/h3_episode.png);
	background-position: center center;
	height: 178px;
}
.epin {
	padding-top: 70px;
	padding-bottom: 30px;
	position: relative;
}
.subimg {
	width: 875px;
	margin-right: auto;
	margin-left: auto;
	height: 216px;
}
.subimg img {
	padding: 2px;
	display: block;
	float: left;
}
.eptitle {
	line-height: 31px;
	height: 31px;
	padding-top: 35px;
}
.eptitle img {
	margin-right: 30px;
}
.epmain {
	padding-top: 25px;
	padding-bottom: 25px;
}
#h2story li {
	padding-top: 5px;
}
#h2story ul {
	padding-top: 178px;
}
#h2onair {
	background-image: url(../images/h2_onair.png);
}
#h3onair {
	background-image: url(../images/h3_onair.png);
}
#h3haishin {
	background-image: url(../images/h3_onair_haishin.png);
}
#onairin {
	padding-top: 60px;
	padding-bottom: 150px;
}
#onairin table {
	width: 1024px;
}
#onairin td,#onairin th {
	padding-top: 15px;
	padding-bottom: 15px;
	vertical-align: top;
}
.bs {
	width: 200px;
}
.date {
	width: 200px;
}
.week {
	width: 120px;
}
.time {
	width: 120px;
}
#onairin th {
	font-weight: bold;
}
.red {
	color: #CA0A21;
}
#h2news {
	background-image: url(../images/h2_news.png);
	position: relative;
}
#newsin {
	padding-bottom: 100px;
}
.newsleft {
	width: 310px;
	float: left;
}
.newsright {
	float: right;
	width: 710px;
}
.newsdet {
	position: relative;
	background-image: url(../images/news_det.png);
	background-repeat: no-repeat;
	padding-top: 33px;
	padding-bottom: 33px;
}
.newsdet a {
	text-decoration: none;
}
.newsdet a:hover {
	text-decoration: underline;
}
.newsdet ul li {
	line-height: 20px;
	height: 20px;
}
.news_sh {
	position: absolute;
	right: 0;
	top: 43px;
}
.news_sh li {
	float: right;
}
.news_sh .tw {
  width: 110px;
}
.news_sh .fc {
  width: 110px;
}
.news_sh .hb {
  width: 110px;
}
.newsbox {
	padding-bottom: 90px;
}
.newsbox h3 a {
	text-decoration: none;
}
.newsbox h3 a:hover {
	text-decoration: underline;
}
.newsbox p img {
	display: block;
	margin: 0 auto;
}
.pagenavi a {
	margin-left: 10px;
	padding: 3px 12px;
	border: 1px #CA0A21 solid;
	color: #CA0A21;
	text-decoration: none;
}
.pagenavi a:hover {
	text-decoration: underline;
}
.pagenavi .active {
	color: #fff;
	background: #CA0A21;
	cursor: default;
	text-decoration: none;
}
.pagenavi .active:hover {
	text-decoration: none;
}
.newsleft h4 {
	padding-bottom: 15px;
}
.newscat li {
	line-height: 25px;
	height: 25px;
}
.newscat {
	padding-bottom: 50px;
}
.newscat a {
	text-decoration: none;
}
.newscat a:hover {
	text-decoration: underline;
}
.newsleft dt {
	width: 200px;
	padding-top: 15px;
}
.newsleft dl a {
	color: #FFF;
	text-decoration: none;
}
.newsleft dl a:hover {
	text-decoration: underline;
	color: #CA0A21;
}
.newsleft dd {
	color: #CA0A21;
}
.tplnews a {
	color: #FFF;
}
#fl {
	height: 29px;
	width: 134px;
	position: absolute;
	top: 2px;
	right: 3px;
}
.newsnew {
	position: absolute;
	left: 582px;
	top: 194px;
	width: 426px;
	height: 50px;
}
.rliner {
	background-color: #5E0611;
	height: 1px;
	width: 0px;
	position: absolute;
	left: 0px;
	z-index: 0;
}
.lliner {
	background-color: #5E0611;
	position: absolute;
	height: 1px;
	width: 0px;
	right: 0px;
	z-index:0;
}
a:hover {
	color: #C30C23;
}
#newsins {
	position: relative;
}
.forms {
	padding-bottom: 50px;
}
.active .yline {
	height: 30px;
}
.tliner {
	position: absolute;
	height: 0px;
	width: 1px;
	top: 0px;
	background-color: #5E0611;
		z-index:0;
}
.bliner {
	position: absolute;
	height: 0px;
	width: 1px;
	bottom: 553px;
	background-color: #5E0611;
	z-index: 0;
}
div,h2,h3 {
	z-index:1;
	position:relative;
}
.forms table {
	width: 1024px;
}
.forms th {
	width: 200px;
}
.forms th, .forms td {
	padding-top: 10px;
	padding-bottom: 10px;
}
.forms input {
	padding: 5px;
}
.forms select {
	padding: 5px;
}
.charaactive {
	opacity:0.6;
}
#ostwrap {
	background-image: url(../images/ost_header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#ostwrap h2 {
	background-image: url(../images/ost_h1.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 98px;
	padding-top: 206px;
}
#ostwrap .btn_anxplus2 {
	position: absolute;
	right: 7px;
	top: -240px;
}
.ost2btn {
	position: absolute;
	right: 100px;
	top: -85px;
}
.osth3 {
	margin-bottom: 200px;
	background-image: url(../images/ost_h2.png);
	height: 484px;
	background-position: center center;
}
.ostleft {
	float: left;
	width: 534px;
	padding-top: 80px;
}
.ostp2 {
	padding-top: 50px;
}
.ostright {
	float: right;
	width: 490px;
	padding-top: 80px;
}
.ostlist {
	padding-top: 30px;
	padding-bottom: 100px;
}
.ostlist table {
	width: 1024px;
}
.ostlist table tr {
	border: 1px solid #700;
}
.ostlist td {
	padding: 1px;
}
.lnum div {
	line-height: 35px;
	color: #FFF;
	background-color: #700;
	text-align: center;
	height: 35px;
	width: 35px;
}
.lnum {
	width: 35px;
}
.ostlist .ltitle {
	line-height: 35px;
	height: 35px;
	padding-left: 30px;
}
.lsample div.playerbox {
	width: 420px;
	height: 28px;
	padding-top: 7px;
	background-color: #700;
}
.l2 {
	background-color: #1C0704;
}
.osth302 {
	background-image: url(../images/ost_h32.png);
	height: 190px;
	background-position: center center;
}
.ostlist .lsample {
	width: 420px;
}
.ostintimg1 {
	float: right;
	padding-bottom: 30px;
	padding-left: 50px;
}
.ostintimg2 {
	margin-right: 50px;
	float: left;
	margin-bottom: 30px;
}
.bn {
	height: 103px;
	width: 485px;
	position: absolute;
	left: 525px;
	background-image: url(../images/sp_bn.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 54px;
	top: 1px;
	z-index: 20000;
}
.bn li {
	width: 149px;
	float: left;
}
.bn .active {
	opacity:0.7 !important;
}
.bn2 {
	height: 155px;
	width: 971px;
	position: absolute;
	left: 0px;
	background-image: url(../images/sp_bn.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 54px;
	top: 1px;
}
.bn2 li {
	width: 170px;
	padding-right: 1px;
	float: left;
	padding-bottom: 1px;
}
.bn2 .active {
	opacity:0.7 !important;
}
.bn3 {
	height: 52px;
	width: 634px;
	position: absolute;
	left: 337px;
	background-image: url(../images/bnbddvd.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 54px;
	top: 1px;
	padding-top: 1px;
}
.bn3 li {
	width: 149px;
	float: left;
}
.bn3 .active {
	opacity:0.7 !important;
}
.int1,
.int2,
.int3,
.int4,
.int5,
.int6,
.int7,
.int8,
.int9,
.int10,
.ill1,
.ill2,
.ill3,
.ill4,
.ill5,
.ill6,
.ill7,
.ill8,
.ill9,
.ill10,
.bd2,
.bd3,
.bd4,
.bd5,
.bd6 {
	display: none;
}
.navX, navX a {
	width: 50px;
}
.navX a {
	background-image: url(../images/navX.png);
}
.osth303 {
	background-image: url(../images/ost_h33.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 135px;
}
.osth304 {
	background-image: url(../images/ost_h34.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 135px;
}
.linernav {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	height: 31px;
}
.carouin {
	width: 1024px;
}
.carouin p {
	padding-bottom: 1.6em;
	line-height: 190%;
}
.nextchap {
	height: 157px;
	width: 300px;
	position: absolute;
	top: 66px;
	right: 0px;
}
.nextchap img {
	margin: 0px;
	padding: 0px;
}
.epilist ul {
	background-image: url(../images/epblock.png);
	background-repeat: repeat-y;
	padding-left: 89px;
}
.epilist li {
	height: 104px;
	width: 171px;
	padding-left: 16px;
	float: left;
	padding-bottom: 10px;
}
.epilist {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 110px;
}
#h3interview6 {
	background-image: url(../images/h3_interview6.png);
}
#h3illust1 {
	background-image: url(../images/h3_illust.png);
}
#illusthead {
	background-image: url(../images/illushead.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 175px;
}
.illustmain {
	padding-bottom: 70px;
	text-align: center;
}
#illusthead .bn {
	left: 0px;
	top: 0px;
}
#h3illust2 {
	background-image: url(../images/h3_illust2.png);
}
#h3illust3 {
	background-image: url(../images/h3_illust3.png);
}
#h3illust4 {
	background-image: url(../images/h3_illust4.png);
}
#h3illust5 {
	background-image: url(../images/h3_illust5.png);
}
#h3illust6 {
	background-image: url(../images/h3_illust6.png);
}
#h3illust7 {
	background-image: url(../images/h3_illust7.png);
}
#h3illust8 {
	background-image: url(../images/h3_illust8.png);
}
#h3illust9 {
	background-image: url(../images/h3_illust9.png);
}
#h3illust10 {
	background-image: url(../images/h3_illust10.png);
}
#h3illust11 {
	background-image: url(../images/h3_illust11.png);
}
.illustmain ul li {
	width: 754px;
	height: 1066px;
	margin: 0 auto;
}
.illustmain .ill1 { background-image: url(../images/illust/01.jpg); }
.illustmain .ill2 { background-image: url(../images/illust/02.jpg); }
.illustmain .ill3 { background-image: url(../images/illust/03.jpg); }
.illustmain .ill4 { background-image: url(../images/illust/04.jpg); }
.illustmain .ill5 { background-image: url(../images/illust/05.jpg); }
.illustmain .ill6 { background-image: url(../images/illust/06.jpg); height:533px;}
.illustmain .ill7 { background-image: url(../images/illust/07.jpg); }
.illustmain .ill8 { background-image: url(../images/illust/08.jpg); }
.illustmain .ill9 { background-image: url(../images/illust/09.jpg); }
.illustmain .ill10 { background-image: url(../images/illust/10.jpg); height:533px;}
.illustmain .ill11 { background-image: url(../images/illust/11.jpg);}
#h3comment {
	background-image: url(../images/h3_comment.png);
}
#commentin {
	margin: 40px auto 100px;
}
#commentin h4 {
	margin: 20px 0 10px 50px;
	color: #CA0A21;
	font-size: 18px;
}
#commentin p {
	margin-bottom: 50px;
	padding: 0 60px;
	font-size: 14px;
	line-height: 2em;
	letter-spacing: 0.1em;
}
.kn_img {
	height: 442px;
	width: 632px;
	padding-bottom: 50px;
	position: relative;
}
.kn_img .official {
	position: absolute;
	left: 484px;
	top: 373px;
}
#h2bddvd {
	background-image: url(../images/h2_bddvd.png);
}
#h2bddvd li {
	padding-top: 5px;
}
#h2bddvd ul {
	padding-top: 153px;
}
#h3bddvd1 {
	background-image: url(../images/h3_bddvd1.png);
}
#h3bddvd2 {
	background-image: url(../images/h3_bddvd2.png);
}
#h3bddvd3 {
	background-image: url(../images/h3_bddvd3.png);
}
#h3bddvd4 {
	background-image: url(../images/h3_bddvd4.png);
}
#h3bddvd5 {
	background-image: url(../images/h3_bddvd5.png);
	}
#h3bddvd6 {
	background-image: url(../images/h3_bddvd6.png);
}
.bddvdin {
	padding-top: 120px;
	padding-bottom: 100px;
}
.bdoncewrap table {
	width: 1024px;
}
.bdoncewrap td {
	text-align: left;
	vertical-align: top;
	width: 50%;
}
.bdimg dl {
	text-align: center;
}
.bdimg dl dt {
	margin-bottom: 5px;
	background: url(../images/loading.gif) no-repeat center center;
}
.bdimg dl dt img {
	padding: 1px;
	border: 1px #333 solid;
}
.bdimg dl dd {
	margin-bottom: 15px;
}
.bdimg > div {
	width: 493px;
	margin: 0 auto;
}
.bdimg ul {
	float: left;
	width: 228px;
}
.bdimg ul li {
	float: left;
}
.bdimg ul .active a {
	opacity: 1!important;
}
.bdimg ul .active a:hover {
	cursor: default;
}
.bdimg ul li a {
	display: block;
	padding: 0 5px;
}
.bdimg ul li a img {
	padding: 1px;
	border: 1px #333 solid;
}
.bdimg .bdmovie {
	float: left;
	width: 265px;
}
.bdimg .bdmovie a {
	display: block;
	margin-left: 5px;
}
.bdoncewrap h4 {
	font-size: 16px;
	font-weight: bold;
}
#h3bddvdsp {
	background-image: url(../images/h3_bddvdsp.png);
}
.bddvdspin {
	padding-top: 70px;
	padding-bottom: 100px;
}
.bddvdspin p {
	padding-bottom: 40px;
}
.bddvdspin h4 {
	font-size: 16px;
	font-weight: bold;
}
#h3bddvdsp2 {
	background-image: url(../images/h3_bddvdsp2.png);
}
.bddvdspin table {
	width: 1024px;
}
.bddvdspin td {
	vertical-align: top;
}
#h3bddvdevent {
	background-image: url(../images/h3_bddvdevent.png);
}
.btnBuy {
	margin: 20px 0 30px;
}
.tpinfo li {
	float: left;
}
.tpstaffn {
	height: 240px;
	width: 289px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.tpstaffn li {
	height: 51px;
	padding-bottom: 9px;
}
#tpnav {
	width: 1032px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 7px;
	padding-bottom: 100px;
}
#tpnav ul {
	background-image: url(../images/tpnavhead.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 97px;
}
#tpnav li {
	float: left;
	height: 117px;
	width: 179px;
	padding-bottom: 29px;
	padding-left: 8px;
}
.tpinfo a:hover {
	opacity:0.7;
}
#tpnav a:hover {
	opacity:0.7;
}
.tpmov {
	padding-bottom: 15px;
}
.mainimg {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#goods_list_page {
	margin-bottom: 50px;
}
#gd_page_nav {
	display: none;
	margin: 0 20px;
}
#gd_page_nav ul {
	display: inline-block;
	vertical-align: top;
}
#gd_page_nav ul li {
	display: inline-block;
	margin-right: 10px;
}
#gd_page_nav a {
	text-decoration: none;
}
#gd_page_nav a:hover, #gd_page_nav .current a {
	text-decoration: underline;
}
#gd_nav_arr {
	display: inline-block;
	vertical-align: top;
}
#gd_nav_arr div {
	display: inline-block;
	vertical-align: top;
}
#goods_list {
	width: 1005px;
	margin: 30px auto 0;
}
#goods_list li {
	display: inline-block;
	width: 325px;
	margin: 0 5px 30px;
	vertical-align: top;
	cursor: pointer;
}
.goods_img {
	display: table;
	width: 300px;
	height: 250px;
	margin: 0 auto;
	padding: 1px;
	border: 1px #333 solid;
	background: #fff;
}
.goods_img p {
	display: table-cell;
	width: 300px;
	height: 300px;
	text-align: center;
	vertical-align: middle;
}
.goods_img p img {
	width: 300px\9;
	max-width: 300px;
	max-height: 300px;
}
.goods_txt {
	margin-top: 10px;
	padding: 0 10px;
}
#goods_detail_page {
	display: none;
	width: 640px;
	margin: 0 auto 50px;
	padding-top: 10px;
	opacity: 0;
	filter: alpha(opacity=0);
}
#goods_back {
	float: right;
	width: 45px;
	height: 45px;
	color: #ca0a21;
	font-weight: bold;
	cursor: pointer;
}
#goods_detail_page ul {
	position: relative;
}
#goods_detail_page ul li {
	display: none;
}
#goods_detail_page h4 {
	margin-top: 10px;
	font-weight: bold;
}
.goods_dt_txt {
	margin-top: 10px;
}
.goods_dt_txt img {
	display: block;
	margin: 0 auto;
}
iframe[name="google_conversion_frame"] {
	position: absolute;
	height: 0;
}
#vds {
	position: absolute;
	height: 52px;
	width: 176px;
	left: -40px;
	top: 630px;
	background-image: url(../images/vd.gif);
	padding-left: 154px;
	background-repeat: no-repeat;
	z-index: 20000;
}
#vds div {
	float: left;
	height: 52px;
	width: 44px;
}
.vd1 a {
	background-image: url(../images/vd1.gif);
}
.vd2 a {
	background-image: url(../images/vd2.gif);
}
.vd3 a {
	background-image: url(../images/vd3.gif);
}
.vd4 a {
	background-image: url(../images/vd4.gif);
}
#vds a {
	height: 52px;
	width: 44px;
	display: block;
}
#vds .active a {
	background-position:center bottom;
}
#vd {
	height: 1192px;
}
.interviewin dl dt {
	padding-bottom: 20px;
	color: #c30d23;
}
.interviewin {
	line-height: 180%;
	margin-top: 70px;
	padding-bottom: 150px;
}
.interviewin2 {
	line-height: 180%;
	padding-top: 50px;
	padding-bottom: 150px;
}
.interviewin dl dd {
	padding-bottom: 30px;
	line-height: 190%;
}
.interviewin dl dd span {
	color: #c30d23;
}


#ostwrap2 {
	background-image: url(../images/ost_header2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.ost2 {
	margin-top:1031px;
}#ostwrap2 .mainwrap h4 a {
	position: absolute;
	height: 35px;
	width: 296px;
	top: 0px;
	right: 0px;
	display: block;
	z-index: 25000;
}
#ostwrap2 .mainwrap h4 {
	position: relative;
	height: 35px;
}